## gally 0.5

=== debian/changelog ===
gally (0:0.5-0ubuntu1) maverick; urgency=low

  * 0.5 stable release

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Mon, 04 Oct 2010 00:27:21 -0400

gally (0:0.5~rc2-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Sat, 25 Sep 2010 19:58:13 -0400

gally (0:0.5~rc1-0ubuntu1) maverick; urgency=low

  * Initial release in Ubuntu

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Wed, 11 Aug 2010 13:34:43 -0400
