=== debian/control ===
Source: gally
Section: kde
Priority: optional
Maintainer: Mackenzie Morgan <maco.m@ubuntu.com>
Build-Depends: python-kde4, python-kde4-dev, debhelper (>= 7)
Standards-Version:3.8.4
Homepage: http://launchpad.net/gally

Package: gally
Section: kde
Architecture: all
Depends: python-kde4, python-qt4-phonon, ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: teaches sign languages
 Gally was created to teach sign languages such as American Sign Language. At
 the moment, only ASL is supported but more will be in the future.
