## gally 0.5.1

=== debian/changelog ===
gally (0.5.1-1build1) natty-proposed; urgency=low

  * No-change rebuild for use with new kdebindings in Natty (LP: #772320)

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Thu, 28 Apr 2011 08:18:44 -0400

gally (0.5.1-1) unstable; urgency=low

  * Initial release to Debian. (Closes: #599664) 

 -- Mackenzie Morgan <maco.m@ubuntu.com>  Sat, 09 Oct 2010 19:15:07 -0400
