=== debian/control ===
Source: gally
Section: kde
Priority: optional
Maintainer: Mackenzie Morgan <maco.m@ubuntu.com>
Build-Depends: python-kde4, python-kde4-dev, debhelper (>= 7), pandoc
Standards-Version: 3.9.1
Homepage: http://launchpad.net/gally
DM-Upload-Allowed: yes

Package: gally
Architecture: all
Depends: python-kde4, python-qt4-phonon, ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: teaches sign languages
 Gally teaches sign languages such as American Sign Language. At
 the moment, only ASL is supported but more will be in the future.
 .
 It displays images or videos of signs along with descriptions of the signs 
 and warnings about other signs to which it is similar.
