=== debian/watch ===
version=3
http://launchpad.net/gally/+download http://launchpad.net/gally/.*/gally_(.*)\.orig\.tar\.gz
